
.title {
	font-family: sans-serif; 
	font-size: 24pt; 
	margin-block-end: 0.25em;
	color: #F0F0C0; 
	text-align:center;
	width:722px;
}|

.expanded-frame {
	font-family: sans-serif; 
	font-size: 12pt;
}

.writing-iframe {
	width: 100%;
	height: 320px;
}

.text-iframe {
	font-size: 11pt;
}

.text-large {
	font-size: 14pt;
}

.text-small {
	font-size: 10pt;
}

.text-fine {
	font-size: 9pt;
}

.img-close {
	width: 50;
}

.img-goto {
	width: 100;
}

@media screen and (max-device-width: 420px) {
	.title {
		font-size: 30pt; 
	}|
	
	.expanded-frame {
		font-size: 21pt;
	}
	
	.text-normal {
		font-size: 21pt;
	}
	
	.text-large {
		font-size: 25pt;
	}
	
	.text-small {
		font-size: 16pt;
	}
	
	.text-fine {
		font-size: 12pt;
	}
	
	.writing-iframe {
		width: 100%;
		height: 500px;
	}
	
	.text-iframe {
		font-size: 18pt;
	}
	
	.img-close {
		width: 100;
	}
	
	.img-goto {
		width: 200;	
	}
}



